Bug 246218 - Accounts KCM should be shown in System Settings
Summary: Accounts KCM should be shown in System Settings
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: accounts-kcm (show other bugs)
Version: unspecified
Platform: unspecified All
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2010-07-30 10:59 UTC by Daniele E. Domenichelli
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniele E. Domenichelli 2010-07-30 10:59:48 UTC
At the moment, the only way tho start kcm_telepathy_accounts is to run it using kcmshell4, but it should be shown in system settings.
Comment 1 David Edmundson 2010-08-24 00:28:24 UTC
SVN commit 1167189 by davidedmundson:

BUG: 246218 

Show the Accounts setting KCM Module in SystemSettings.


 M  +2 -0      kcm_telepathy_accounts.desktop  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1167189